gsm48_attach_ack Struct Reference

`#include <gsm_04_08_gprs.h>`

## Data Fields

uint8_t | force_stby:4
uint8_t | att_result:4
uint8_t | ra_upd_timer
uint8_t | radio_prio
struct gsm48_ra_id | ra_id
uint8_t | data [0]

## Field Documentation

## att_result

uint8_t gsm48_attach_ack::att_result

## data

uint8_t gsm48_attach_ack::data[0]

## force_stby

uint8_t gsm48_attach_ack::force_stby

## ra_id

struct gsm48_ra_id gsm48_attach_ack::ra_id

## ra_upd_timer

uint8_t gsm48_attach_ack::ra_upd_timer

## radio_prio

uint8_t gsm48_attach_ack::radio_prio

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08_gprs.h